Copy PageCreate a payment authorizationpost https://api.isx-stage-westeurope.instellix.io/v2/merchant-payment-accounts/{merchantPaymentAccountIdent}/payment-authorizationsCreate a payment authorizationPath ParamsmerchantPaymentAccountIdentstringrequiredlength between 1 and 100^[a-zA-Z0-9_.~-]*$Ident of a merchant payment accountBody ParamsCreate Payment Authorization RequestamountobjectrequiredMonetary amount with currency.amount objectauthorizationReferencestringrequiredlength between 1 and 255^\S(.*\S)?$The authorization reference from the payment service provider (e.g. Adyen pspReference). Must not be null. Size must be between 1 and 255. Must match the regular expression ^\S(.*\S)?$.referenceobjectrequiredThe reference points to an entity for which this authorization is associated withreference objectResponses 201The request has been fulfilled, resulting in the creation of a new resource. 4XXClient error 5XXServer errorUpdated 12 days ago Query payment authorizationsDelete a payment authorization.Did this page help you?YesNo